PGPAINLESS-CLI-INLINE-DETACH(1)

NAME
pgpainless-cli-inline-detach - Split signatures from a clearsigned message

SYNOPSIS

pgpainless-cli inline-detach [--[no-]armor] [--stacktrace] [--signatures-out=SIGNATURES]

DESCRIPTION

OPTIONS

--[no-]armor
    ASCII armor the output

--signatures-out=SIGNATURES
    Destination to which a detached signatures block will be written

--stacktrace
    Print stacktrace